.forget__pw, .reg_link {
    text-decoration: underline
}

.future__feature, .getting-coming:after, .getting-coming:before {
    display: none
}

.t__concept-banner-content {
    max-width: inherit
}

.rally__para-bold, a {
    color: #334c9f
}

    a:focus, a:hover {
        color: #334c9f;
        text-decoration: none
    }

.feature__date {
    font-size: 16px
}

.bottomHeadingClass, .popup-bubble-top-content {
    font-size: 1.2em
}

.popup-bubble-content .heading {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.col-pri-left, .col__wrap {
    background-color: #cdcfcf !important
}

.footer__pri__heading, .footer__pri__para, .rally__heading, .rally__para {
    color: #30302f
}

.trip__creation-main {
    padding-top: 50px
}

.close__compass {
    top: 5%
}

.modal__header {
    height: 62px
}

.reg_link {
    float: right;
    color: #222 !important
}

.text-danger, .text-danger ul li {
    color: #b72025 !important
}

.modal-content {
    border: none
}

.title {
    margin-bottom: 10px
}

.text-danger ul li {
    list-style: none
}

.footer__soc--anchor {
    font-size: 24px
}

.t__concept-banner-bg {
    -webkit-animation: 20s 2s infinite alternate zoom;
    -moz-animation: 20s 2s infinite alternate zoom;
    -ms-animation: zoom 20s 2s infinite alternate;
    animation: 20s 2s infinite alternate zoom
}

#demo::-webkit-input-placeholder {
    color: #ffb600
}

#demo::-moz-placeholder {
    color: #ffb600
}

#demo:-ms-input-placeholder {
    color: #ffb600
}

#demo:-moz-placeholder {
    color: #ffb600
}

.getting-coming {
    padding: 0
}

.level__sr {
    font-size: 14px;
    letter-spacing: 1px
}

.yellow--btn-wrap span {
    line-height: 1.1em
}

@media (min-width:768px) and (max-width:1024px) {
    .lr__slider-h1 {
        font: 400 4vh/4vh Halbfett
    }
}

@media (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
    .lr__slider-h1 {
        font: 400 4vh/4vh Halbfett
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (-webkit-min-device-pixel-ratio:1.5) {
    .lr__slider-h1 {
        font: 400 4vh/4vh Halbfett
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:1.5) {
    .lr__slider-h1 {
        font: 400 3vh/3vh Halbfett
    }

    .yellow--btn-wrap {
        margin-top: 15px
    }

    .rally__short-pts {
        padding-top: 15px;
        margin-bottom: 20px
    }
}

@media only screen and (min-device-width:1024px) and (max-device-width:1366px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:1.5) {
    .lr__slider-h1 {
        font: 400 2vh/2vh Halbfett;
        margin-bottom: 10px
    }

    .yellow--btn-wrap {
        margin-top: 15px
    }

    .rally__short-pts {
        padding-top: 15px;
        margin-bottom: 20px
    }
}
